<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Toggle navigation_search-bar (1)</name>
   <tag></tag>
   <elementGuidId>1b2e227a-2de6-4676-a35a-9e851a1cf99d</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#search-bar</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='search-bar']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>6825d950-319f-4414-b87c-0d5842b34014</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-toggle</name>
      <type>Main</type>
      <value>modal</value>
      <webElementGuid>5d5681fe-2463-42dc-95ae-2cd401382939</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-target</name>
      <type>Main</type>
      <value>#Modal_search</value>
      <webElementGuid>ceadd058-d8d4-48e1-99bf-423f306ec453</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>search-bar</value>
      <webElementGuid>c805ed73-13c1-4595-be80-2c2a71f1eaf6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control</value>
      <webElementGuid>3aeda022-dc72-4283-8b9b-78b286e2ea7d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>search</value>
      <webElementGuid>347b098e-0a2e-42f0-b44b-46faa6d4d74b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Skill apa yang ingin kamu kuasai ?</value>
      <webElementGuid>4a79b9aa-e481-4b22-83ce-373462ba2fb8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;search-bar&quot;)</value>
      <webElementGuid>11c7bdd9-a8ed-4e75-8c18-6a2d2e0b53e3</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='search-bar']</value>
      <webElementGuid>a6c7ab5e-b835-40e3-8c09-f32af27fe010</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='navbar-collapse-1']/ul/li/form/input</value>
      <webElementGuid>3bd8199f-b02c-4ff7-b87a-ccad5cf6e62c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//input</value>
      <webElementGuid>20f42623-be16-4aee-80ca-ceef9ffd5f76</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'search-bar' and @type = 'search' and @placeholder = 'Skill apa yang ingin kamu kuasai ?']</value>
      <webElementGuid>fe1844d8-c5a4-4ce9-9fb8-d826b21493e4</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
